import { computeUnsignedDistanceField_Chamfer } from "./computeUnsignedDistanceField_Chamfer.js";

/**
 * @param {Sampler2D} source
 * @param {Sampler2D} distanceField
 * @param {number} emptyValue
 */
export function computeUnsignedDistanceField(
    source,
    distanceField,
    emptyValue
) {

    computeUnsignedDistanceField_Chamfer(source, distanceField, emptyValue, 1, 1, 255);
}
